<?xml version="1.0" encoding="utf-8"?>
<ImageView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/imgRate"
    android:layout_width="@dimen/platform_dp_11"
    android:layout_height="@dimen/platform_dp_11"
    android:layout_marginRight="@dimen/platform_dp_2"
    android:scaleType="fitXY"
    android:background="@drawable/consultant_expert_search_full_star">

</ImageView>
